/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("com.ibm.team.process.web.client.projectarea"); //$NON-NLS-1$

dojo.require("jazz.app.context"); //$NON-NLS-1$

(function(){
    /**
     * Returns an object representing the current project area.
     * @since 0.5
     */
    function getCurrentProjectArea(){
		dojo.deprecated("com.ibm.team.process.web.client.projectarea.getCurrentProjectArea()","-- Use jazz.app.context.get() instead", "3.0"); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$
        return jazz.app.context.get();
    }
    
    com.ibm.team.process.web.client.projectarea.getCurrentProjectArea = getCurrentProjectArea;
    
})();
