/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("jazz.ensemble.internal.catalog._CatalogServiceProvider");


(function(){

	dojo.declare("jazz.ensemble.internal.catalog._CatalogServiceProvider", null, {
		/**
		 * returns a deferred the result of which is
		 */
		loadCatalogs: function(){
			var deferred = new dojo.Deferred();
			
			deferred.callback([]);
			
			return deferred;
		}
	});
	
	/**
	 * represents the widget catalog at a particular location
	 */
	dojo.declare("jazz.ensemble.internal.catalog._CatalogService", null, {
		title: "",
		local: false,
		/**
		 * returns a deferred the result of which is
		 * https://jazz.net/wiki/bin/view/Main/WidgetCatalogDiscoveryAPI
		 */
		load: function(){
			var deferred = new dojo.Deferred();
			
			deferred.callback(null);
			
			return deferred;
		}
	});
})();

