/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "All",
	'backToResults': "Back to results",
	'addWidget': "Add Widget",
	'addGadgetTitle': "Add OpenSocial Gadget",
	'addIWidgetTitle': "Add IBM iWidget",
	'loading': "Loading...",

	// Add Widget Button

	'statusAdded': "Added",
	'statusFailed': "Failed",
	'statusAdding': "Adding...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Failed to add widget",
	'errPermission': "You do not have permission to read the associated data.",
	
	// Dialog
	
	'dialogTitle': "Add Widget",
	'dialogClose': "Close",
	
	// Catalog
	
	'errInvalidConfiguration': "Invalid widget catalog configuration encountered.",

	// Origins
	
	'selected': "Selected:",
	'selectServer': "Select Catalog",
	'noOrigins': "Failed to retrieve origins.",
	'friends': "Friends",
	'applications': "Applications",

	// Categories / Subcategories

	'browseCategory': "Select Category",
	'getCategoriesFailed': "Failed to retrieve categories.",

	// External Widgets
	
	'externalWidgets': "Add External Widgets",
	'invalidUrl': "The specified URL is invalid",

	// Widget Results Pane
	
	'noResults': "No widgets found.",
	'getEntriesFailed': "Failed to retrieve entries.",

	// Widget Details Pane

	'openGadgetUrl': "Open gadget URL",
	'noPreview': "No preview available",

	// Widget Entry
	
	'noDescription': "No description available.",

	// Filter Element Box
	
	'removeFilterElement': "Remove ${0}", // ${0} = Name of category; e.g. "Remove Feeds"
	'remove': "Remove",

	// Add Gadget Pane
	
	'addGadgetInstruction': "Specify a URL to an OpenSocial gadget.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "Specify a URL to an IBM iWidget."

})
