/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "Less than 1 second",
	'millisec': "1 millisecond",
	'millisecs': "${0} milliseconds",
	'millisecsShort': "${0} ms",
	'sec': "1 second",
	'secs': "${0} seconds",
	'min': "1 minute",
	'mins': "${0} minutes",
	'hour': "1 hour",
	'hours': "${0} hours",
	'day': "1 day",
	'days': "${0} days",
	'now': "Now",
	'lessThanMinAgo': "Less than 1 minute ago",
	'pastMin': "1 minute ago",
	'pastMins': "${0} minutes ago",
	'pastHour': "1 hour ago",
	'pastHourAndMin': "1 hour and 1 minute ago",
	'pastHourAndMins': "1 hour and ${0} minutes ago",
	'pastHours': "${0} hours ago",
	'pastHoursAndMin': "${0} hours and 1 minute ago",
	'pastHoursAndMins': "${0} hours and ${1} minutes ago",
	'pastDay': "1 day ago",
	'pastDays': "${0} days ago",
	'pastSeveralDays': "More than one day ago",
	'pastSeveralDaysWithDate': "More than one day ago (${0})",
	'yesterday': "Yesterday",
	'lastWeek': "Last Week",
	'inLessThanMin': "In less than 1 minute",
	'inMin': "In 1 minute",
	'inMins': "In ${0} minutes",
	'inHour': "In 1 hour",
	'inHourAndMin': "In 1 hour and 1 minute",
	'inHourAndMins': "In 1 hour and ${0} minutes",
	'inHours': "In ${0} hours",
	'inHoursAndMin': "In ${0} hours and 1 minutes",
	'inHoursAndMins': "In ${0} hours and ${1} minutes",
	'inDay': "In 1 day",
	'inDays': "In ${0} days",
	'inSeveralDays': "In more than one day",
	'inSeveralDaysWithDate': "In more than one day (${0})",
	'tomorrow': "Tomorrow",
	'nextWeek': "Next Week",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} s",
	'twoPartAbbreviatedTime': "${0} m ${1} s",
	'threePartAbbreviatedTime': "${0} h ${1} m ${2} s",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})
