/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
dojo.provide("com.ibm.team.repository.web.transport.ExternalTeamServerDescription"); //$NON-NLS-1$

(function() {

dojo.declare("com.ibm.team.repository.web.transport.ExternalTeamServerDescription", null, { //$NON-NLS-1$

	constructor: function(name, description, url) {
		this._name= name;
		this._description= description;
		this._url= url;
		if (this._url.charAt(this._url.length - 1) != "/") { //$NON-NLS-1$
			this._url+= "/"; //$NON-NLS-1$
		}
	},

	// ---- api ------------------------------------------------------------------------------------------------------------
	
	getName: function() {
		return this._name;
	},

	getDescription: function() {
		return this._description;
	},

	getUrl: function() {
		return this._url;
	},

	__sentinel: null // terminates this class definition

});

})();
