/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("com.ibm.team.dashboard.web.ui.internal.GadgetAdapterFactory");

dojo.require("com.ibm.team.dashboard.web.ui.internal.GadgetAdapter");

(function() {

var GadgetAdapter = com.ibm.team.dashboard.web.ui.internal.GadgetAdapter;

/*
 * Factory class for GadgetAdapters.
 * (see jazz.ensemble.WidgetFactory)
 */
dojo.declare("com.ibm.team.dashboard.web.ui.internal.GadgetAdapterFactory",
	null, {
	
	/*
	 * Returns a new widget instance for the opensocial gadget type.
	 */
	createWidget: function(/* object */ args) {
		return new GadgetAdapter(args);
	}
});

})();
