/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("com.ibm.team.dashboard.web.ui.internal.ViewletAdapterFactory");

dojo.require("com.ibm.team.dashboard.web.ui.internal.ViewletAdapter");

(function() {

var ViewletAdapter = com.ibm.team.dashboard.web.ui.internal.ViewletAdapter;

/*
 * Factory class for ViewletAdapters.
 * (see jazz.ensemble.WidgetFactory)
 */
dojo.declare("com.ibm.team.dashboard.web.ui.internal.ViewletAdapterFactory",
	null, {
	
	/*
	 * Returns a new widget instance for the viewlet type.
	 */
	createWidget: function(/* object */ args) {
		return new ViewletAdapter(args);
	}
});

})();
