/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	
	// Project Move Page
	
	'ProjectMoveHTML_1': "Project Areas",
	'ProjectMoveHTML_2': "Target Repository",
	'ProjectMoveHTML_4': "This page allows admins to move project areas from one repository to another.",
	'ProjectMoveHTML_6': "Move Project Areas",
	'ProjectMoveHTML_TitleActions': "Actions",
	'ProjectMoveHTML_LabelAnalysisOnly': "Run analysis phase only",
	
	'ProjectMove_NoServersFound': "No servers found",
	
	'ProjectMove_1': "Move Project Areas",
	'ProjectMove_2': "Project move operation initiated.",
	'ProjectMove_NoTargetRepository': "Error: No target repository selected.",
	'ProjectMove_NoProjectArea': "Error: No project area(s) selected.",
	'ProjectMove_6': "Error fetching friends document.",
	'ProjectMove_7': "Error fetching rootservices document.",
	'ProjectMove_9' : "No target repositories found. Go to the 'Server > Cross-Server Communication' page to connect additional servers.",
	
	'ProjectMove_Unknown': "Unknown",
	'ProjectMove_Pending': "Pending",
	'ProjectMove_InProgress': "In Progress",
	'ProjectMove_Completed': "Completed",
	'ProjectMove_Cancelled': "Cancelled",
	'ProjectMove_Suspended': "Suspended",
	'ProjectMove_Failed': "Failed",
	
	'ProjectMove_PhaseUnknown': "Unknown",
	'ProjectMove_PhaseInitMoveSource': "Initializing move in source",
	'ProjectMove_PhaseInitMoveTarget': "Initializing move in target",
	'ProjectMove_PhaseAnalyzeItems': "Analzying items",
	'ProjectMove_PhaseCopyItems': "Copying items",
	'ProjectMove_PhaseCopyData': "Copying data",
	'ProjectMove_PhasePostProcessTargetItems': "Post processing target items",
	'ProjectMove_PhasePostProcessSourceItems': "Post processing source items",
	'ProjectMove_PhaseDeleteItems': "Deleting items",
	'ProjectMove_PhaseDeleteData': "Deleting data",
	'ProjectMove_PhaseFinalizeMoveSource': "Finalizing move in source",
	'ProjectMove_PhaseFinalizeMoveTarget': "Finalizing move in target",
	'ProjectMove_PhaseRemoteLogin': "Logging into target",

	'ProjectMove_ErrorNoProjectAreasFound': "No project areas found.",
	'ProjectMove_ErrorRefreshListBox': "Error: Refresh of the project area list box failed.",
	'ProjectMove_ErrorRefreshStatusTable': "Error: Refresh of the project move status table failed.",
	'ProjectMove_ErrorProjectMoveStatusCheck': "Error: Status check on the project move operation failed.",
	'ProjectMove_ErrorProjectMoveAnalysis': "Error: Project move analysis failed.",
	'ProjectMove_ErrorProjectMoveOperation': "Error: Project move operation failed.",
	'ProjectMove_ErrorNoStatusItemID': "Unable to open the analysis report page because there is no associated status item ID with this entry.",

	'ProjectMove_StatusMoveOperationComplete': "Project move operation complete.",
	'ProjectMove_StatusMoveOperationFailed': "Project move operation failed.",
	'ProjectMove_StatusMoveOperationInProgress': "Project move operation in progress.",
	
	// Project Move Results Page
	
	'ProjectMoveResults_AnalysisReport': "Analysis Report",
	'ProjectMoveResults_PageDescription': "This page allows admins to view an analysis report on the specified project move operation that outline issues that can be acted on and resolved." 
	
})

