/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Save participant with id \"${0}\" has already been registered.",
	'AbstractProcessAreaEditor_1': "Restore Project Area",
	'AbstractProcessAreaEditor_2': "Restore Team Area",
	'AbstractProcessAreaEditor_3': "Team area restore in progress...",
	'AbstractProcessAreaEditor_4': "Team area restored successfully.",
	'AbstractProcessAreaEditor_5': "Error restoring team area: ${0}",
	'AbstractProcessAreaEditor_6': "Are you sure you want to restore the team area ${0} and all child team areas?",
	'AbstractProcessAreaEditor_7': "Error fetching the members of ${0} from the repository.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Tab with an ID of ${0} already exists.  Duplicate tab will not be created.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Error fetching the timelines.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Error fetching the iteration types.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Error fetching the iterations.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Actions",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "New members without assigned process roles:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Some new members were added without assigning process roles. Members with no assigned role will have the permissions of the \"Everyone\" role, which can be limited. It is good practice to assign a specific role to a member. To assign process roles, select the Process Roles action from the Actions column within the Members section of this editor.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archive Team Area",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archive Project Area",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Team area archive in progress...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Team area archived successfully.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Error archiving team area: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Show Archived",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Are you sure you want to archive the team area ${0} and all child team areas?",
	'AccessControlEditor_ErrorFetchingMembers': "Error fetching members that have been granted read access to the project area.",
	'AccessControlEditor_NoUsersGrantedAccess': "No users are currently in the access list.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "No matching users found in the access list.",
	'AccessControlEditor_RemoveIconLabel': "Remove",
	'AccessControlEditor_UserTableNameHeader': "Name",
	'AccessControlEditor_UserTableEmailHeader': "E-mail",
	'AccessControlEditor_UserTableUserIdHeader': "User ID",
	'AccessControlEditor_UserTableActionsHeader': "Actions",
	'AccessControlEditorHTML_AccessControlDescription': "Configure which users have read access to the project area and its artifacts. If you grant access to members of the project area hierarchy, anyone who adds a member to any team will implicitly grant access to the entire project. For strict control, grant access to users in the access list only. Note that repository administrators will always have access.<p/>If this project area shares its process, anyone who can read a project area that uses the process will be able to read this project area, regardless of the setting on this page.",
	'AccessControlEditorHTML_AccessControlHeader': "Access Control",
	'AccessControlEditorHTML_GrantAccessLabel': "Grant read access to:",
	'AccessControlEditorHTML_MembersHeader': "Browse Access List",
	'AccessControlEditorHTML_AdminVisibility': "No one (repository administrators only)",
	'AccessControlEditorHTML_MemberVisibility': "Members of the project area hierarchy",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Members of the project area hierarchy and users in the access list",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Users to be Added to the Access List",
	'AccessControlEditorHTML_PendingMembersAddLink': "Add...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Add...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Users to be Removed from the Access List",
	'AccessControlEditorHTML_PublicVisibility': "Everyone",
	'AccessControlEditorHTML_SearchDescription': "Browse users who are currently in the access list. Leave the search field empty to retrieve all users in the list. Enter a user name with optional wildcard character * to search for specific users.",
	'AccessControlEditorHTML_SearchButton': "Search",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Users in the access list only",
	'AddProjectLinkDialogHTML_HeaderDetails': "Add an association between your project area and an artifact container you select below.",
	'AddProjectLinkDialogHTML_NoServerDefined': "No cross-server communication has been defined.  Administrators can define server-to-server communication on the ${0}cross-server communication${1} page.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "cross-server communication",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Cancel",
	'AddProjectLinkDialogHTML_Server': "Application:",
	'AddProjectLinkDialogHTML_Service': "Association:",
	'AddProjectLinkDialogHTML_Projects': "Artifact Containers:",
	'AddProjectLinkDialogHTML_Link': "Preview:",
	'AddProjectLinkDialog_Pending': "Pending...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problem Fetching Remote Data:",
	'AddProjectLinkDialog_NoErrorDetails': "No details available.",
	'AddProjectLinkDialog_NoServiceProviders': "No artifact containers available",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "No artifact container catalogs available in the selected application for the possible associations.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "No Artifact Containers Specified",
	'AddProjectLinkDialog_SelectServer': "Select Application...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Failed to read artifact container catalog resource:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Failed to read matching artifact container catalog resource:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Failed to read root services resource:",
	'AddProjectLinkDialog_FailedFriendsResource': "Failed to read friends resource:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Failed to determine link types. Problem occurred reading the artifact container catalog:",
	'AddProjectLinkDialog_Loading': "Loading...",
	'AddProjectLinkDialog_None': "None",
	'AddProjectLinkDialog_ServerCatalogNotFound': "No artifact container catalogs published in rootservices resource of this application. Therefore, could not evaluate association types of this project area.",
	'AddProjectLinkDialog_ServerProviderNotFound': "This project area is not available as a artifact container in any of the catalogs published in rootservices resource of this application. Therefore, could not evaluate association types of this project area.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "local",
	'AddProjectLinkDialog_NestedCatalogName': "Service Provider Catalog",
	'AddProjectLinkDialog_UsesLinkTypeName': "Uses",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Provides",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} uses ${1} from ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} provides ${1} to ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} uses ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} provides ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "No artifact containers available",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "No Artifact Containers Specified",
	'DeferredLoadReadStore_Error': "Error. See console for details.",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "Title:",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Error:",
	'InvitationCustomizationDialog_1': "No email subject specified.",
	'InvitationCustomizationDialog_2': "No invitation text specified.",
	'InvitationCustomizationDialogHTML_1': "Team Invitation",
	'InvitationCustomizationDialogHTML_2': "Invitation email subject:",
	'InvitationCustomizationDialogHTML_3': "Below you will find the first paragraphs of the invitation.",
	'InvitationCustomizationDialogHTML_4': "Please change them to what you want to be included in the invitation:",
	'InvitationCustomizationDialogHTML_5': "The properties that will compose the team invitation:",
	'InvitationCustomizationDialogHTML_6': "Email a copy of the invitation to you",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Cancel",
	'IterationDialog_CreateIterationTitle': "Create the Iteration",
	'IterationDialog_EditIterationTitle': "Edit the Iteration",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialog_NewIterationDefaultId_1': "new_iteration (${0})",
	'IterationDialog_NewIterationDefaultName': "New Iteration",
	'IterationDialog_NewIterationDefaultName_1': "New Iteration (${0})",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialog_IterationTypeArchivedLabel': "${0} (archived)",
	'IterationDialogHTML_Cancel': "Cancel",
	'IterationDialogHTML_DisplayName': "Display Name:",
	'IterationDialogHTML_EndDate': "End Date:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Timeline Details",
	'IterationDialogHTML_HeaderDetails': "Configure the details of the iteration.",
	'IterationDialogHTML_Identifier': "Identifier:",
	'IterationDialogHTML_IterationTypes': "Iteration Types:",
	'IterationDialogHTML_ScheduledRelease': "A release is scheduled for this iteration.",
	'IterationDialogHTML_StartDate': "Start Date:",
	'LinkType_Implements': "Implementation Requests",
	'LinkType_Implemented': "Implementation Requests",
	'LinkType_Validates': "Requirements",
	'LinkType_Validated': "Requirements",
	'LinkType_Tests': "Defects",
	'LinkType_Tested': "Defects",
	'LinkType_RelatedTo': "Related Change Requests",
	'LinkType_Tracks': "Quality Management Tasks",
	'LinkType_Tracked': "Quality Management Tasks",
	'LinkType_TracksChanges': "Change Sets",
	'LinkType_ChangesTrackedBy': "Change Sets",
	'LinkType_Tracks_RM': "Requirements Change Requests",
	'LinkType_Tracked_By_CM': "Requirements Change Requests",
	'LinkType_Elaborates': "Requirements",
	'LinkType_ElaboratedBy': "Requirements",
	'LinkType_Architects': "Change Requests",
	'LinkType_ArchitectedBy': "Change Requests",
	'LinkType_ValidatedByAM': "Quality Management Artifacts",
	'LinkType_ValidatesAM': "Quality Management Artifacts",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Archived Project Areas",
	'ManageArchivedProjectAreas_2': "Use this interface to manage archived project areas.  To edit a project area, click the project area's name in the table below.",
	'ManageArchivedProjectAreas_3': "Name",
	'ManageArchivedProjectAreas_4': "Description",
	'ManageArchivedProjectAreas_5': "Loading...",
	'ManageArchivedProjectAreas_6': "No archived project areas exist",
	'ManageArchivedProjectAreas_7': "Restore Project Area",
	'ManageArchivedProjectAreas_8': "Project area restore in progress...",
	'ManageArchivedProjectAreas_9': "Project area restored successfully",
	'ManageArchivedProjectAreas_10': "Error restoring project area: ${0}",
	'ManageArchivedProjectAreas_11': "Actions",
	'ManageArchivedProjectAreas_12': "Are you sure you want to restore the project area ${0} and all child team areas?",
	'ManageProjectAreas_1': "Active Project Areas",
	'ManageProjectAreas_2': "Use this interface to create and update project areas.  To create a new project area, click the \"Create Project Area\" link.  To edit an existing project area, click the project area's name in the table below.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Name",
	'ManageProjectAreas_4': "Description",
	'ManageProjectAreas_5': "Create Project Area",
	'ManageProjectAreas_6': "Loading...",
	'ManageProjectAreas_7': "Archive Project Area",
	'ManageProjectAreas_8': "Are you sure you want to archive the project area ${0} and all child team areas?",
	'ManageProjectAreas_9': "No project areas exist",
	'ManageProjectAreas_10': "Project area archive in progress...",
	'ManageProjectAreas_11': "Project area archived successfully",
	'ManageProjectAreas_12': "Error archiving project area: ${0}",
	'ManageProjectAreas_13': "Find Users in the Project Area",
	'ManageProjectAreas_14': "Find Users not in the Project Area",
	'ManageProjectAreas_15': "Project area intialization in progress...",
	'ManageProjectAreas_16': "Project area initialized successfully.",
	'ManageProjectAreas_17': "Error initializing project area: ${0}",
	'ManageProjectAreas_18': "Initialize Project Area",
	'ManageProjectAreas_ActionsColumnHeader': "Actions",
	'ManageProjectAreas_LPAExplanation':"<p>You can create a project area from this page with the \"Create Project Area\" action. Your new project area will be specific to the application you are currently in and will have no associations with other applications' project areas.<p>If you want your project area to be associated with other applications' project areas to take advantage of more functionality across the software development lifecycle, we strongly recommend you use the <a href = \"${0}\">Lifecycle Project Administration</a> to create a lifecycle project instead.<p class=\"noBottomMargin\">To learn more about Project Areas and Lifecycle Projects, see the following topics in the Information Center: <ul><li><a href=${1}>Project area</a></li><li><a href=${2}>Creating and managing lifecycle projects</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Create Lifecycle Project",
	'ManageProjectAreasHTML_LPAHeaderText': "Did you want to create a Project Area or a Lifecycle Project?",
	'Members_ArchiveAllUsers': "Archive All ${0} Users",
	'Members_ActiveProjectAreas': "Active Project Areas",
	"Members_ArchiveUser": "Archive User",
	'Members_Description': "Use this page to find and archive the active users that are exclusively contained in the project area and all of the active teams contained within it.  This will include both the administrators and members.",
	'Members_ErrorArchivingUser': "Error archiving user: ${0}",
	'Members_ErrorFetchingUsers': "Error fetching users: ${0}",
	'Members_Heading': "Active Users in ${0}",
	'Members_Not_Heading': "Active Users not in ${0}",
	'Members_Not_Description': "Use this page to find and archive the active users that are not exclusively contained in the project area and all of the active teams contained within it.  This will include both the administrators and members.",
	'Members_NoUsersFound': "No users found.",
	'Members_PromptArchiveUser': "Are you sure you want to archive this user?",
	'Members_PromptArchiveAllUsers': "Are you sure you want to archive all these users?",
	'Members_SearchingForUsers': "Searching for users...",
	'Members_UserTableEmailHeader': 'E-Mail',
	'Members_UserTableNameHeader': 'Name',
	'Members_UserTableUserIdHeader': 'User ID',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Error fetching the permission extensions.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Error fetching the configured permissions.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Loading Permitted Actions...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Configuration: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Add a Process Role",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Deleting a role may cause an inconsistent state of the process specification and dependent team customizations if the role is still referenced.\nContinue deleting the role?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Everyone (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Clear Override",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Final (ignore customization of this operation in child areas)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Explanation to show when permission denied:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Permitted Actions:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Roles:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Configuration",
	'PermissionsScopeEditorHTML_DetailsHeading': "Details",
	'PermissionScopeEditor_LoadingPermissions': "Loading Permission Configuration...",
	'PermissionScopeEditor_IterationsNodeMessage': "Permissions can be configured for each iteration.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Configures the permissions that apply during iterations of the selected ${0}iteration type${1}.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Permissions can be configured for each timeline. Such configurations will apply to all team areas in that timeline.",
	'PermissionScopeEditor_RuntimeLookupHeader': "At any point in time, process will choose the most iteration-specific permission configuration available. In order from highest priority to lowest, the process runtime will choose:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "a configuration specified for the current iteration or for the iteration type of the current iteration",
	'PermissionScopeEditor_RuntimeLookupListItem2': "a configuration specified for the parent of the current iteration or for the iteration type of the parent iteration (all the way to the root)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "a configuration specified for the team area's timeline (in a team customization, this is a top-level configuration)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "a configuration specified at the top level of the team configuration of the project area",
	'PermissionScopeEditor_PermissionSectionIntro': "Select a ${0}configuration option${1} on the left to view and configure its details.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Project Configuration",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Team Configuration",
	'PermissionsScopeStore_IterationsNodeName': "Iterations",
	'PermissionsScopeStore_IterationTypesNodeName': "Iteration Types",
	'PermissionsScopeStore_TimelinesNodeName': "Timelines",
	'PermissionsScopeStore_PermissionsNodeName': "Permissions",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Project Timeline]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [unmodifiable]",
	'ProcessRoleDialog_2': "Assign the process roles for ${0}",
	'ProcessRoleDialog_3': "Note:",
	'ProcessRoleDialog_4': "${0} The ordering of a user's assigned roles reflects their relative priority. When behavior is configured for multiple roles, the process framework will execute the behavior associated with the user's highest priority role.  Priority doesn't affect permissions; the process runtime will allow the user to perform actions granted to any of their assigned roles.",
	'ProcessRoleDialogHTML_1': "Process Roles",
	'ProcessRoleDialogHTML_2': "Available Roles:",
	'ProcessRoleDialogHTML_3': "Selected Roles:",
	'ProcessRoleDialogHTML_4': "Add",
	'ProcessRoleDialogHTML_5': "Remove",
	'ProcessRoleDialogHTML_6': "Up",
	'ProcessRoleDialogHTML_7': "Down",
	'ProcessRoleDialogHTML_8': "Description:",
	'ProcessRoleDialogHTML_9': "OK",
	'ProcessRoleDialogHTML_10': "Cancel",
	'RolesEditor_DefaultIdentifier': "new_role",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "Deleting a role may cause an inconsistent state of the process specification and dependent team customizations if the role is still referenced.\nContinue deleting the role?",
	'RolesEditor_ChangeRoleIDMessage': "Changing the role identifier may bring the process specification and dependent team customizations in an inconsistent state as they might reference the old role identifier.",
	'RolesEditor_DuplicateIDMessage': "A role with the identifier '${0}' is already defined. Please choose a different identifier.",
	'RolesEditor_IdentifierMustNotBeEmpty': "The role identifier must not be empty.",
	'RolesEditor_IdentifierRequired': "role identifier required",
	'RolesEditorHTML_AddRole': "Add Role...",
	'RolesEditorHTML_Cardinality': "Cardinality:",
	'RolesEditorHTML_Cardinality_Single': "Cardinality: single",
	'RolesEditorHTML_Cardinality_Many': "Cardinality: many",
	'RolesEditorHTML_DefinedRolesHeading': "Defined Roles",
	'RolesEditorHTML_DetailsHeading': "Role Details",
	'RolesEditorHTML_Description': "Description:",
	'RolesEditorHTML_Identifier': "Identifier:",
	'RolesEditorHTML_Many': "many",
	'RolesEditorHTML_MoveRoleDown': "Move the selected role down",
	'RolesEditorHTML_MoveRoleUp': "Move the selected role up",
	'RolesEditorHTML_Name': "Name:",
	'RolesEditorHTML_RemoveRole': "Remove Role...",
	'RolesEditorHTML_RolesHeading': "Roles",
	'RolesEditorHTML_RolesHeadingDescription': "Each project area and each team area can define a set of roles. The defined roles are visible in the area where they're declared and in all child areas. Roles defined in the project area can be assigned to users for the whole project area or they can be assigned in any team area. Roles defined in a team area can similarly be assigned in that team or in any child team. The ordering of roles in this section determines how they will be ordered in other sections of the editor, but it does not affect the process runtime.",
	'RolesEditorHTML_Single': "single",
	'TimelineDialog_CreateTimelineTitle': "Create the Timeline",
	'TimelineDialog_EditTimelineTitle': "Edit the Timeline",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Use this timeline as the project timeline",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "This is the project timeline",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultId_1': "new_timeline (${0})",
	'TimelineDialog_NewTimelineDefaultName': "New Timeline",
	'TimelineDialog_NewTimelineDefaultName_1': "New Timeline (${0})",
	'TimelineDialogHTML_Cancel': "Cancel",
	'TimelineDialogHTML_DisplayName': "Display Name:",
	'TimelineDialogHTML_EndDate': "End Date:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Timeline Details",
	'TimelineDialogHTML_HeaderDetails': "Configure the details of the timeline.",
	'TimelineDialogHTML_Identifier': "Identifier:",
	'TimelineDialogHTML_StartDate': "Start Date:",
	'TimelineEditorHTML_1': "Restore...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Create Iteration...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Create Timeline...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archive...",
	'TimelineEditorHTML_DeleteButtonLabel': "Delete...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplicate...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Edit Properties...",
	'TimelineEditorHTML_TimelineHeading': "Timelines",
	'TimelineEditorHTML_TimelineHeadingDescription': "The project timeline defines a start and end date along with an iteration breakdown. Additional timelines can be defined to track secondary activities.",
	'TimelineEditorHTML_TimelineTreeLabel': "Defined Timelines",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Are you sure you want to archive iteration '${0}' and all its children?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Are you sure you want to archive timeline '${0}' and all its iterations?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Are you sure you want to delete iteration '${0}' and all its children?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Are you sure you want to delete timeline '${0}' and all its iterations?",
	'TimelineEditor_MoveIterationTooltip': "Move the Selected Iteration",
	'TimelineEditor_SetCurrentIterationTooltip': "Set the Selected Iteration as Current",
	'TimelineEditor_SetProjectTimelineTooltip': "Set the Selected Timeline as the Project Timeline",
	'TimelineEditor_ShowArchivedTooltip': "Show Archived",
	'TimelineStore_PendingTimelineLabel': "Pending...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "unknown",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Project Timeline]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Project Name",
	'ProjectAreaEditor_2': "Are you sure you want to navigate away from this page?\n\nYou have unsaved changes in the editor.  If you continue, you will lose your changes.\n\nPress OK to continue, or Cancel to stay on the current page.",
	'ProjectAreaEditor_3': "You have unsaved changes in the editor.  If you continue, you will lose your changes.",
	'ProjectAreaEditor_4': "Error fetching process templates from the repository.",
	'ProjectAreaEditor_5': "Error deploying predefined process templates to the repository.",
	'ProjectAreaEditor_6': "Error fetching project area data.",
	'ProjectAreaEditor_7': "Project Area Name",
	'ProjectAreaEditor_8': "Edit",
	'ProjectAreaEditor_9': "Preview",
	'ProjectAreaEditor_10': "Archived Project Areas",
	'ProjectAreaEditor_11': "Active Project Areas",
	'ProjectAreaEditor_12': "Error fetching team area hierarchy.",
	'ProjectAreaEditor_13': "No process templates found.  You can deploy a set of predefined process templates by clicking the link below.",
	'ProjectAreaEditor_14': "Deploy predefined process templates",
	'ProjectAreaEditor_15': "Deploying predefined process templates may take a minute.  Please be patient.",
	'ProjectAreaEditor_16': "The predefined process templates have been deployed successfully.",
	'ProjectAreaEditor_17': "Loading...",
	'ProjectAreaEditor_18': "Name",
	'ProjectAreaEditor_19': "Process Roles",
	'ProjectAreaEditor_20': "E-mail",
	'ProjectAreaEditor_21': "Process Roles",
	'ProjectAreaEditor_22': "Remove",
	'ProjectAreaEditor_23': "Edit Process Roles",
	'ProjectAreaEditor_24': "Project area save in progress...  Initializing the project may take a minute.  Please be patient.",
	'ProjectAreaEditor_25': "Save in progress...",
	'ProjectAreaEditor_26': "The project area must have a name",
	'ProjectAreaEditor_27': "You must create a process template or deploy pre-defined process templates by clicking the link below.",
	'ProjectAreaEditor_28': "You must select a process template.",
	'ProjectAreaEditor_29': "Project area created successfully.",
	'ProjectAreaEditor_30': "Project area saved successfully.",
	'ProjectAreaEditor_31': "Saving project area failed.",
	'ProjectAreaEditor_32': "Refreshing will discard any changes you have made.  Do you wish to continue?",
	'ProjectAreaEditor_33': "Return to Manage Projects & Teams",
	'ProjectAreaEditor_34': "Loading...",
	'ProjectAreaEditor_35': "Loading...",
	'ProjectAreaEditor_36': "Configure a team invitation that will be sent by email to ${0} with instructions for joining the team.",
	'ProjectAreaEditor_37': "Configure a team invitation that will be sent by email to the new team members with instructions for joining the team.",
	'ProjectAreaEditor_38': "You have been invited to join the Jazz team ${0}.\n\nYou can explore the related project area via the web client at ${1}.\n\nUse File>Accept Team Invitation within the Rational Team Concert client to open the Accept Team Invitation dialog.\nCopy the invitation below and paste into the Accept Invitation text field.\n\n",
	'ProjectAreaEditor_39': "Welcome to the ${0} Team",
	'ProjectAreaEditor_40': "Invite to Join Team",
	'ProjectAreaEditor_41': "Sending team invitations...",
	'ProjectAreaEditor_42': "Send Team Invitations to New Members?",
	'ProjectAreaEditor_43': "Team invitations sent successfully.",
	'ProjectAreaEditor_44': "Team invitation sent successfully.",
	'ProjectAreaEditor_45': "Failed to send team invitations.",
	'ProjectAreaEditor_46': "None",
	'ProjectAreaEditor_47': "default",//this is used as the label for a process role
	'ProjectAreaEditor_48': "None",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Error fetching process templates from the repository.",
	'ProjectAreaEditor_51': "Invite to Join Team",
	'ProjectAreaEditor_52': "Error loading the extention for generating the invitation email body",	
	'ProjectAreaEditor_53': "Deploying predefined templates to the repository will overwrite any templates that already exist in the repository with the same identifiers.\n\nThis cannot be undone. Continue?",
	'ProjectAreaEditor_54': "There are no predefined templates in the repository.  To import a template, click the \"Import Template\"  link from the <a href=\"${0}\">Templates page</a>.",
	'ProjectAreaEditor_55': "The project area name can NOT contain a '/'",
	'ProjectAreaEditor_AccessControlTabLabel': "Access Control",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "Configuration Data",
	'ProjectAreaEditor_OverviewTabLabel': "Overview",
	'ProjectAreaEditor_PermissionTabLabel': "Permissions",
	'ProjectAreaEditor_RolesTabLabel': "Roles",
	'ProjectAreaEditor_TimelineTabLabel': "Timelines",
	'ProjectAreaEditor_ErrorLoadingLinks': "Error fetching project area service connections.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Error fetching project area service connections: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Error fetching project area service connection information.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Error fetching project area service connection information: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Add Association",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Artifact Container",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Association",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Actions",
	'ProjectAreaEditor_ErrorDeletingLink': "Deleting project area association connection failed.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Deleting project area association connection failed: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Deleting project area back association connection failed.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Deleting project area back association connection failed: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Creating new project area association connections failed.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Creating new project area association connections failed: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Creating project area back association connection failed.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Creating project area back association connection failed: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "You have not been granted the necessary read permissions to access the project area.",
	'ProjectAreaEditor_NoLinkServiceProvder': "An artifact container could not be found for creating a back association connection of type ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "An artifact container matching the project area could not be found for creating a back association connection",
	'ProjectAreaEditor_CreatingBackLinks': "Creating back association connections",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Creating back association connection of type ${0} from ${1} to your project area",
	'ProjectAreaEditor_NoConsumerRegistry': "No back association connection created as there is no target consumer registry",
	'ProjectAreaEditor_ReadingRootservices': "Reading rootservices resource: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Determining your project area services URL by reading artifact container resource: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Posting back association connection of type ${0} to: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Posted back association connection of type ${0} to: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Deleting back association connections",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Deleting back association connection of type ${0} from ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Deleted back association connection of type ${0} from ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Failed to post back association connection of type ${0} to target consumer registry: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Failed to read root services resource: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Failed to read artifact container resource: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Failed to read the friends resource while attempting to resolve the rootservices for a fronting server",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Choose Project Area",
	'ProjectAreaEditor_NoProcessProviderName': "None",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"Project area providing process cannot be empty.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Sharing the process will make this project area visible to anyone who can see a project area that uses the process, regardless of this project's access control setting.\n\nDo you want to continue?",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "This project area is part of a Lifecycle Project:",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "This project area is part of ${0} Lifecycle Projects:",
	'ProjectAreaEditorHTML_1': "Refresh",
	'ProjectAreaEditorHTML_2': "Save",
	'ProjectAreaEditorHTML_3': "Create Team...",
	'ProjectAreaEditorHTML_4': "Team Area Hierarchy",
	'ProjectAreaEditorHTML_5': "Details",
	'ProjectAreaEditorHTML_6': "Summary:",
	'ProjectAreaEditorHTML_7': "Show All",
	'ProjectAreaEditorHTML_8': "Show Less",
	'ProjectAreaEditorHTML_9': "Show All",
	'ProjectAreaEditorHTML_10': "Show Less",
	'ProjectAreaEditorHTML_11': "Process",
	'ProjectAreaEditorHTML_12': "Add...",
	'ProjectAreaEditorHTML_13': "Members",
	'ProjectAreaEditorHTML_14': "Roles determine a user's permissions as well as any preconditions and follow-up actions that are run for project and team operations. The roles assignments below are also valid in all the project's team areas. Unless configured otherwise, all users in the repository play the 'default' role.",
	'ProjectAreaEditorHTML_15': "Show All",
	'ProjectAreaEditorHTML_16': "Show Less",
	'ProjectAreaEditorHTML_17': "Add...",
	'ProjectAreaEditorHTML_18': "Administrators",
	'ProjectAreaEditorHTML_19': "If you don't have the permissions you need, please contact one of the administrators below. Note that project administrators have the privilege to modify a project area even if no permissions are granted to make changes. This privilege applies only to changes to the process specification, team area membership, and role assignments. This also applies to all team areas and their customizations.",
	'ProjectAreaEditorHTML_20': "Show All",
	'ProjectAreaEditorHTML_21': "Available Processes:",
	'ProjectAreaEditorHTML_22': "Filter by locale:",
	'ProjectAreaEditorHTML_23': "Summary:",
	'ProjectAreaEditorHTML_24': "Locale:",
	'ProjectAreaEditorHTML_25': "Description:",
	'ProjectAreaEditorHTML_26': "Show Less",
	'ProjectAreaEditorHTML_27': "Uses",
	'ProjectAreaEditorHTML_28': "Provides",
	'ProjectAreaEditorHTML_29': "Loading More Members...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "This project area can use artifacts from, and can create artifacts within the following artifact containers.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Artifacts provided by this project area can be created from the following artifact containers and associated with artifacts within the following artifact containers.",
	'ProjectAreaEditorHTML_LinkAddButton': "Add...",
	'ProjectAreaEditorHTML_Links': "Associations",
	'ProjectAreaEditorHTML_Timeline': "Timeline:",
	'ProjectAreaEditorHTML_ChangeProcess': "Change...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Process Sharing",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Roles, permissions, preconditions and configuration data can be shared between project areas. A project area can choose to provide this information, consume this information, or not participate in sharing.",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Do not share this project area's process",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Allow other project areas to use this project area's process",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Use the process from another project area for this project area",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Project Area:",
	'ProjectAreaManagementPage_1': "Project Area Administration",
	'ProjectAreaManagementPage_2': "Active Project Areas",
	'ProjectAreaManagementPage_3': "Archived Project Areas",
	'ProjectAreaManagementPage_4': "Edit Project Area",
	'ProjectAreaManagementPage_5': "Edit Archived Project Area",
	'ProjectAreaManagementPage_6': "Edit Team Area",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: missing required param 'args.action'",
	'ProjectAreaManagementPage_9': "Users In Project Area",
	'ProjectAreaManagementPage_10': "Refresh",
	'TeamAreaEditor_2': "Loading...",
	'TeamAreaEditor_3': "Loading...",
	'TeamAreaEditor_4': "Team Name",
	'TeamAreaEditor_5': "Are you sure you want to navigate away from this page?\n\nYou have unsaved changes in the team area editor.  If you continue, you will lose your changes.\n\nPress OK to continue, or Cancel to stay on the current page.",
	'TeamAreaEditor_6': "You have unsaved changes in the team area editor.  If you continue, you will lose your changes.",
	'TeamAreaEditor_7': "Error fetching team area data.",
	'TeamAreaEditor_8': "Team Area Name",
	'TeamAreaEditor_11': "Name",
	'TeamAreaEditor_12': "Process Roles",
	'TeamAreaEditor_13': "E-mail",
	'TeamAreaEditor_14': "Process Roles",
	'TeamAreaEditor_15': "Remove",
	'TeamAreaEditor_16': "Edit Process Roles",
	'TeamAreaEditor_17': "[none]",
	'TeamAreaEditor_18': "Please choose a process hierarchy first",
	'TeamAreaEditor_19': "Error fetching timelines for parent project area.",
	'TeamAreaEditor_20': "Error fetching timeline for parent team area.",
	'TeamAreaEditor_21': "No description provided for this timeline",
	'TeamAreaEditor_22': "There are no timelines associated with the selected project area.",
	'TeamAreaEditor_23': "(New Team Area)",
	'TeamAreaEditor_24': "Archived Project Areas",
	'TeamAreaEditor_25': "Active Project Areas",
	'TeamAreaEditor_26': "Save in progress...",
	'TeamAreaEditor_27': "The team area must have a name",
	'TeamAreaEditor_28': "You must select a process hierarchy",
	'TeamAreaEditor_29': "Team area created successfully.",
	'TeamAreaEditor_30': "Team area saved successfully.",
	'TeamAreaEditor_31': "Saving team area failed.",
	'TeamAreaEditor_32': "Refreshing will discard any changes you have made.  Do you wish to continue?",
	'TeamAreaEditor_33': "Return to Manage Projects & Teams",
	'TeamAreaEditor_35': "A team area name can NOT contain a '/'",
	'TeamAreaEditor_ErrorNoReadAccess': "You have not been granted the necessary read permissions to access the team area.",
	'TeamAreaEditorHTML_1': "Refresh",
	'TeamAreaEditorHTML_2': "Save",
	'TeamAreaEditorHTML_3': "Create Team...",
	'TeamAreaEditorHTML_4': "Team Area Hierarchy",
	'TeamAreaEditorHTML_5': "Details",
	'TeamAreaEditorHTML_6': "Summary:",
	'TeamAreaEditorHTML_7': "Show All",
	'TeamAreaEditorHTML_8': "Show Less",
	'TeamAreaEditorHTML_9': "Description:",
	'TeamAreaEditorHTML_10': "Show All",
	'TeamAreaEditorHTML_11': "Show Less",
	'TeamAreaEditorHTML_12': "Timeline",
	'TeamAreaEditorHTML_13': "Add...",
	'TeamAreaEditorHTML_14': "Roles determine a user's permissions as well as any preconditions and follow-up actions that are run for team operations. The roles assignments below are also valid in all child team areas. Unless configured otherwise, all users in the repository play the 'default' role.",
	'TeamAreaEditorHTML_15': "Show All",
	'TeamAreaEditorHTML_16': "Show Less",
	'TeamAreaEditorHTML_17': "Add...",
	'TeamAreaEditorHTML_18': "Administrators",
	'TeamAreaEditorHTML_19': "If you don't have the permissions you need, please contact one of the administrators below. Note that team administrators have the privilege to modify a team area even if no permissions are granted to make changes. This privilege applies only to changes to the process customization, team area membership, and role assignments. This also applies to all child team areas and their customizations.",
	'TeamAreaEditorHTML_20': "Show All",
	'TeamAreaEditorHTML_21': "Show Less",
	'TeamAreaEditorHTML_22': "Members",
	'TeamAreaEditorHTML_23': "Loading More Members...",
	'TeamInvitationDialogHTML_1': "New members were added to the team.",
	'TeamInvitationDialogHTML_2': "Please select the members who should receive a team invitation email:",
	'TeamInvitationDialogHTML_3': "Select All",
	'TeamInvitationDialogHTML_4': "Deselect All",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Cancel",
	'Timeline_DecoratorText': "[Project Timeline]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "Configuration",
	'ConfigurationDataEditorHTML_DetailsHeading': "Details",
	'ConfigurationDataStore_ConfigurationDataRootName': "Configuration Data",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "Configuration Data which are used to shape various aspects of your project. They are contributed by the fronting applications.",
	'ConfigurationDataStore_UncategorizedName': "Uncategorized",
	'ConfigurationDataStore_UncategorizedDescription': "Configuration data types which do not specify a category",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"Error fetching configuration data categories",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "Error fetching configuration data types",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "Error fetching configuration data instances",
	'ConfigurationDataPerTypeEditorHTML_1': "Instance URL:",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "Final (ignore customization of this operation in child areas)",
	'ProcessProviderDialogHTML_NoProcesses': "There are no project areas that provide process information.",
	'ProcessProviderDialogHTML_Heading': "Choose a project area.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Cancel",
	'ProcessProviderDialog_Loading': "Loading...",
	'ProcessProviderDialog_ErrorFetchingRemote': "Error Fetching Processes",
	'ProcessProviderDialog_NoErrorDetails': "No details available.",
	'ProcessProviderDialog_Prompt': "Choose a project area.",
	'ProcessRoleEmbeddedEditor_MemberUrlNotFound': "Member's resource url is missing in the request parameters. Required request parameter - 'memberUrl'",
	'ProcessRoleEmbeddedEditor_RolesUrlNotFound': "Roles' resource url is missing in the request parameters. Required request parameter - 'rolesUrl'",
	'ProcessRoleEmbeddedEditor_ErrorFetchingRoles': "Error fetching roles resource: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingMember': "Error fetching member resource: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingContributor': "Error fetching contributor whose id is ${0}",
	'ProcessRoleEmbeddedEditor_SaveSuccess': "Roles saved successfully.",
	'ProcessRoleEmbeddedEditor_SaveFailed': "Roles save failed."
})

