/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Acquired Floating License Leases",
	'description': "This page displays the list of floating licenses currently acquired from the license server by users on this server.",
	'usersPageDescription': "You can create user accounts and edit user account and licensing information in the Application User Administration pages, or in the Jazz Team Server User Administration pages.  However, to edit Application-specific user settings, you will need to use the Application User Administration page.  In all cases the common user information is synchronized across the Applications and the Server.",
	
	'notEnabled': "Floating licenses are not enabled on this server.  To add support for floating licenses, install a server license that allows floating licenses and configure this server to connect to a license server.",
	'failedFloatCheck': "CRJAZ1536E Failed to check if floating licenses are supported", 
	
	'license': "License", 
	'userName': "User Name",
	'userId': "User ID", 
	'timeout': "Timeout",
	'actionsLabel': "Actions",
	
	'noAcquired': "No floating licenses have been acquired by users on this server.  Refresh this page for updates.",
	'confirmTerminate': "Are you sure you want to terminate the lease for ${0}?  Terminating the lease will mean that the user must re-acquire a floating CAL before they can continue to perform licensed operations.",
	'yesTerminate': "Terminate",
	'noCancel': "Cancel",
	'terminateTitle': "Terminate lease?",
	'terminateError': "CRJAZ1538E Error terminating the CAL lease for ${0}",
	'terminateIconTitle':"Terminate lease",

	'detailed': " (detailed message: ${0}).",
	'unreachable': "server unreachable - check network connectivity or contact server admin",
	'serviceError': "CRJAZ1537E Error fetching acquired floating license lease information"

})
