/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Viewlet
	'title' : "Customize",
	
	// Text
	'intro' 	: "Your personal dashboard is yours to customize:",
	'drag'  	: "<strong>Drag widgets</strong> around to different locations, including between your main Personal Dashboard and Mini Dashboard.",
	'tabs' 		: "<b>Add new tabs</b> to organize groups of widgets, available using the \"Add New Tab\" (<s1></s1>) action on the right of the \"General\" tab. (Tabs are currently available in the main Personal Dashboard only).",
	'widgets'	: "<b>Add new widgets</b> with the widget catalog, available using the \"Add Widget\" (<s1></s1>) action in the upper right corner of your Personal Dashboard or Mini Dashboard.",

	'showRecommended': "Show recommended widgets",
	'hideRecommended': "Hide recommended widgets",	
	
	// Recommended widget names
	'wRmReviews'			: "Reviews",
	'wRmComments'			: "Comments",
	'wRmRequirements'		: "Requirements Tracing",
	'wRmRecentChanges'		: "Recent Changes",
	
	'wCcmMyWorkItemChanges'	: "My Work Item Changes",
	'wCcmWorkItems'			: "Work Item Queries or Work Item Statistics",
	'wCcmBlocking'			: "Blocking Work Items",
	'wCcmOpenPriority'		: "Open Work Items by Priority",
		
	'wQmMyTasks'			: "My Tasks",
	'wQmDefects'			: "Defect List",
	'wQmCoverage'			: "Plan Requirements Coverage Detail",
	'wQmExecutionStatus'	:"Execution Status using TER Count",
	
	'wJtsStatus'			: "Server Status",		
	
	// Shared
	'loading': "Loading..."	
})
