/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'ApplicationInitializer_1': "There is no project area named '${0}' in the repository; redirecting to project area list page.",
	
	// Note to translator: The next 3 lines make up a complete sentence, with the middle (2nd) line
	// constituting the text of a link.  Please translate the 3 lines as a single sentence, then
	// break them up.
	'ProjectAreaListPage_1': "To create a project area, visit the ",
	'ProjectAreaListPage_2': "project area management",
	'ProjectAreaListPage_3': " section of the Administrative Interface.",
	
	'ProjectAreaListPage_4': "Error fetching project information",
	'ProjectAreaListPage_9': "(${0})",
	'ProjectAreaListPage_11': "Associations",
	'ProjectAreaListPage_12': "Explore Dashboard",
	'ProjectAreaListPage_13': "Manage Project",
	'ProjectAreaListPage_14': "Uses ${0} from ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_15': "Provides ${0} to ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'LinkType_Implements':  "Implementation Requests",
	'LinkType_Implemented': "Implementation Requests",
	'LinkType_Validates': "Requirements",
	'LinkType_Validated': "Requirements",
	'LinkType_Tests': "Defects",
	'LinkType_Tested': "Defects",
	'LinkType_RelatedTo': "Related Change Requests",
	'LinkType_Tracks': "Quality Management Tasks",
	'LinkType_Tracked': "Quality Management Tasks",
	'LinkType_TracksChanges': "Change Sets",
	'LinkType_ChangesTrackedBy': "Change Sets",
	'LinkType_Tracks_RM': "Requirements Change Requests",
	'LinkType_Tracked_By_CM': "Requirements Change Requests",
	'LinkType_Elaborates': "Requirements",
	'LinkType_ElaboratedBy': "Requirements",
	'LinkType_Architects': "Change Requests",
	'LinkType_ArchitectedBy': "Change Requests",
	'LinkType_ValidatedByAM': "Quality Management Artifacts",
	'LinkType_ValidatesAM': "Quality Management Artifacts",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ProjectAreaListPageHTML_1': "All Projects",
	'ProjectAreaListPageHTML_2': "Manage All Projects",
	'ProjectAreaListPageHTML_3': "My Projects",
	'ProjectAreaListPageHTML_4': "All Other Projects",
	'ProjectAreaListPageHTML_5': "Archived Projects",
	'ProjectAreaListPageHTML_6': "There are currently no project areas.",
	'ProjectAreaListPageHTML_7': "Contact your administrator to get started.",
	'ProjectAreaListPageHTML_8': "Show Archived",
	'ProjectAreaListPageHTML_9': "You are not a member of any projects.",
	'ProcessAreaSelectionDialog_ok': "OK",
	'ProcessAreaSelectionDialog_cancel': "Cancel",
	'ProcessAreaSelectionDialog_selectTeam': "Select Team Area",
	'ProcessAreaSelectionDialog_selectProject': "Select Project Area",
	'ProcessAreaSelectionDialog_selectArea': "Select Project or Team Area",
	'ProcessAreaSelectionDialog_allProjects': "All Projects",
	'ProcessAreaSelectionDialog_noProjects': "No project areas found.",
	'TeamContributorSelectionDialog_1': "${0} - ${1}",
	'TeamContributorSelectionDialog_2': "${0} - ${1} - ${2}"
})