/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General
	'loading': "Loading...",
	'error': "Error",
	
	// Database
	'database': "Database",
	'connected': "Connected",
	'unavailable': "UNAVAILABLE",
	
	// Memory
	'memory': "Memory",
	'memoryInfo': "${0}% free of ${1} allocated / ${2} Max", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "KB", // abbreviation for "kilobyte"
	'megabyte': "MB", // abbreviation for "megabyte"
	
	// Services
	'services': "Services",
	'ok': "Ok", // short for "everything is ok/fine"
	'failures': "FAILURE(S)", // one or more failures
	'unknown': "Unknown",
	
	// Version
	'version': "Version",
	'notAvailable': "Not available",
	
	// Uptime
	'uptime': "Uptime", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "less than 1 minute",
	'day': "day",
	'days': "days",
	'hour': "hour",
	'hours': "hours",
	'minute': "minute",
	'minutes': "minutes"
})
