/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password." 
 *******************************************************************************/
  //NLS_CHARSET=UTF-8
({
	'RRS': "Rational Requirements Server: ",
	'ReqProMigrationHeading': "Welcome to the migration wizard for RequisitePro",
	'reqProProjInformation': "RequisitePro project baseline information",
	'introHeading': "Set up Jazz Server",
	'baselineArchive': "RequisitePro project baseline archive",
	'baselineArchiveDesc': "Please provide the RequisitePro project baseline archive to be uploaded.",
	'reqProMigrPrimaryIntro': "Please provide the RequisitePro project baseline archive to migrate that project to Rational Requirements Server",
	'reqProProjInformation': "RequisitePro project information",
	'stepIntroTitle': "Upload baseline archive file",
	'primaryIntro': "Welcome to the Rational Requirements Server setup wizard!",
	'secondaryIntro': "Please provide the information that is necessary to connect to the Jazz Foundation Server.",
	'UploadStatusInProgress' : "Uploading RequisitePro baseline archive.",
	'UploadStatusDone' : "RequisitePro baseline archive has been uploaded successfully.",
	'stepIntroTitle': "Upload RequisitePro project baseline",
	'ldapMapping': "User ID mapping field",
	'userID': "User Id",
	'fullName': "Full Name",
	'emailAddress': "Email Address",
	'reqProProjName': "RequisitePro project name",
	'reqProProjNameDesc': "Project name provided in the uploaded RequisitePro project baseline archive",
	'rrmProjName': "Project name",
	'rrmProjNameDesc': "Project name to be used for the migrated project",
	'migrateDiscussions': "Migrate discussions",
	'migrateDiscussionsDesc': "Check this check box if you want to migrate discussions as comments.",
	'glossaryReqTypes': "Choose the requirement types migrated to Glossary terms.",
	'stepMigrationStatus': "Migration status",
	'stepMigrationStatusProgress': "In Progress...",
	'stepMigrationStatusDone': "Done",
	'stepProjectOptions': "Migration options",
	'stepProjectOptionsSubmitting': "Please wait while the request is being submitted..",
	'projOptionsInformation': "Choose additional options for migrating the project",
	'propertyLabel': "Property",
	'valueLabel': "Value",
	'descriptionLabel': "Description",
	'actionLabel': "Action"
})	
