/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("jazz.iwidget.IWidgetAdapterFactory");

dojo.require("jazz.iwidget.IWidgetAdapter");

(function() {

var IWidgetAdapter = jazz.iwidget.IWidgetAdapter;

/*
 * Factory class for IWidgetAdapter.
 * (see jazz.ensemble.WidgetFactory)
 */
dojo.declare("jazz.iwidget.IWidgetAdapterFactory",
	null, {
	
	/*
	 * Returns a new widget instance for the iWidget type.
	 */
	createWidget: function(/* object */ args) {
		return new IWidgetAdapter(args);
	}
});

})();
