/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
dojo.provide("com.ibm.team.repository.web.client.init.InitializationData");

dojo.require("dojox.collections.Dictionary");

(function() {
	var _addInitializationDataParams = {
		_initDataGraph: new dojox.collections.Dictionary()
	};
	
	for (var param in _addInitializationDataParams) {
		com.ibm.team.repository.web.client.init.InitializationData[param] = _addInitializationDataParams[param];
	}
	
	com.ibm.team.repository.web.client.init.InitializationData._load = function(initializationData) {
		for (var param in initializationData) {
			this._initDataGraph.add(param, initializationData[param]);
		}		
	}
		
	com.ibm.team.repository.web.client.init.InitializationData.get = function(key) {
		var initData = this._initDataGraph.item(key);
		return initData;
	}
})();


