/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("jazz.ensemble.internal.catalog.CatalogUtility");

/*
 * Imports 
 */
dojo.require("jazz.ensemble.internal.catalog.ErrorUtility");


(function() {

/*
 * Aliases 
 */
var ErrorUtility = jazz.ensemble.internal.catalog.ErrorUtility;

/*
 * Class 
 */
jazz.ensemble.internal.catalog.CatalogUtility = {
	
	/*
 	 * @param Element node
 	 * @param Boolean show
 	 * 
 	 * @return void
 	 */	
	_setNodeVisibility: function(node, show) {
		if (!node) {
			ErrorUtility.logError(new Error("Node is undefined"));
			return;
		}
		if (show) {
			node.style.display = "block";
		} else {
			node.style.display = "none";
		}
	}
};


})();

