/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function() {

dojo.provide("jazz.ensemble.internal.client.HttpConstants");

/*
 * HTTP constants.
 */
jazz.ensemble.internal.client.HttpConstants = {
	
	ACCEPT: "Accept",
	CONTENT_TYPE: "Content-Type",
	CT_APPLICATION_JSON: "application/json",
	CT_APPLICATION_RDF_XML: "application/rdf+xml",
	ETAG: "ETag",
	IF_MATCH: "If-Match",
	IF_UNMODIFIED_SINCE: "If-Unmodified-Since",
	LAST_MODIFIED: "Last-Modified",
	LAST_MODIFIED_USER: "X-Last-Modified-User",
	LAST_MODIFIED_XSD: "X-Last-Modified-XSD",
	LOCATION: "Location",
    SECURITY_CONTEXT_HEADER: "X-Jazz-Owning-Context"
	
};

})();
