/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function() {
dojo.provide("net.jazz.ajax.ui.internal.MissingDependencies");

dojo.require("dijit._Widget");
dojo.require("dijit._Templated");
	
dojo.declare("net.jazz.ajax.ui.internal.MissingDependencies", [dijit._Widget, dijit._Templated], {
    templatePath: dojo.moduleUrl("net.jazz.ajax", "ui/internal/templates/MissingDependencies.html"),
	
	constructor: function() {
		if (net.jazz.ajax._contextMap !== undefined) {
			this.missingDependencyList = net.jazz.ajax._contextMap.missingDependencyList.split("~");
			this.moduleId = this.missingDependencyList[0];
		}
		else {
			this.moduleId = "";
		}
	},
	
	postCreate: function(){
		for (var i = 1; i < this.missingDependencyList.length; i++) {
			var li = document.createElement("li");
			li.appendChild(document.createTextNode(this.missingDependencyList[i]));
			this.missingDependencies.appendChild(li);
		}
	}
});
})();