/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"name": "Rational Requirements Composer",
	"license": "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2009, 2010, 2011.  All Rights Reserved. IBM, the IBM logo, Jazz, and Rational are trademarks of IBM Corporation, in the United States, other countries and regions, or both.  Built on Eclipse is a trademark of Eclipse Foundation, Inc.  Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries and regions, or both.", 
	"frameworkName": "Server Administration",
	"refresh": "Refresh", 
	"loadingData": "Loading Data",
	"errorFetchingServerStatus": "Unable to retrieve the server status",
	'serverStatus': "Server Status",
	'publicURL': "Public URI",
	'buildInformation': "Build Information",
	"errorFetchingLogs": "Unable to retrieve the server logs",
	'diagnostics': "Diagnostics",
	'status_ok': "OK",
	'status_error': "Error",
	"replaceStorageAreas": "Reconfigure Storage Areas",
	"reindexStorageAreas": "Re-index Storage Areas",
	"replaceStorageAreasInstructions": "To reconfigure storage areas on the Jazz Team Server and building indexed data, click the button below.",
	"reindexStorageAreasInstructions": "The Jazz Team Server maintains an index of the data in the storage areas. To begin rebuilding the index, click the button below.",
	"replaceStorageAreasButtonLabel": "Reconfigure Storage",
	"reindexStorageAreasButtonLabel": "Rebuild Index",
	"replaceStorageAreasStep1": "Step 1: Replace the storage areas",
	"replaceStorageAreasStep2": "Step 2: Re-index data in the storage areas",
	"reindexStorageAreasStep1": "Step 1: Re-index data in the storage areas",
	"testingConfiguration" : "Testing storage areas configuration settings. This can take a few seconds...",	
	"configurationOK" : "The storage areas are available. You can click \"Reconfigure Storage\" or \"Rebuild Index\".",	
	"configurationNotOK" : "CRRRS3012W The initial configuration of storage areas has not been completed for this application. Run the setup wizard to configure this application.",
	"configurationNotFound" : "CRRRS3013E The storage areas on the Jazz Team Server are not available. The response code for the error is '${0}'",	
	"reconfigureProgress" : "Reconfiguration is in progress. This can take a few minutes...",	
	"rebuildProgress" : "Rebuilding the index is in progress. This can take a few minutes...",
	"reconfigureOperation": "Reconfiguration",
	"rebuildOperation": "Rebuilding the index",
	"operationComplete": "${0} of the storage areas is complete.",
	"operationFailed" : "CRRRS3014E The ${0} of the storage areas failed.",	
	
	//admin menus
	"status": "Status", 
	"statusSummary": "Status Summary", 
	"statistics": "Statistics", 
	"docGen": "Document Generation", 
	"configuration": "Configuration",
	"storageAreas": "Storage Areas", 
	"logging": "Logging", 
	"advancedProperties": "Advanced Properties", 
	"debug": "Debug",
	"debugService": "Debug Service"
})	
