/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function(){

	dojo.provide("com.ibm.team.process.web.ui.internal.admin.process_events.wizard.RegisterWizHeader"); //$NON-NLS-1$
	dojo.require("dijit._Widget"); //$NON-NLS-1$
	dojo.require("dijit._Templated"); //$NON-NLS-1$	
	dojo.requireLocalization("com.ibm.team.process.web.ui.internal.admin.process_events.wizard", "Messages"); //$NON-NLS-1$ //$NON-NLS-2$	
	dojo.declare("com.ibm.team.process.web.ui.internal.admin.process_events.wizard.RegisterWizHeader", [dijit._Widget, dijit._Templated], { //$NON-NLS-1$
		templatePath: dojo.moduleUrl("com.ibm.team.process.web", "ui/internal/admin/process_events/wizard/templates/RegisterWizHeader.html"), //$NON-NLS-1$, //$NON-NLS-2$
		widgetsInTemplate: true,
		
		constructor: function(){
			this.messages = dojo.i18n.getLocalization("com.ibm.team.process.web.ui.internal.admin.process_events.wizard", "Messages"); //$NON-NLS-1$ //$NON-NLS-2$			
		},
		
		getName: function(){
			return this._name.value; //$NON-NLS-1$          
		},
		
		getSummary: function(){
			return this._summary.value; //$NON-NLS-1$                        
		},
		
		checkForName: function(){
			if (this._name.value) { //$NON-NLS-1$ //$NON-NLS-2$
				return true;
			} else {
				return false;
			}
		},
		
		uninitialize: function(){
			delete this.messages;
			this.inherited(arguments);
		}
		
	});
})();
