/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'ImportTemplateDialog_1': "Choose the archive file that contains the template you wish to import.",
	'ImportTemplateDialog_2': "Import Process Template",
	'ImportTemplateDialog_3': "File must be a .zip file",
	'ImportTemplateDialog_4': "Uploading file ...",
	'ImportTemplateDialog_6': "The zip file contains a template with the ID: ${0}. A template with that ID already exists in the repository.",
	'ImportTemplateDialog_7': "Overwriting template in repository",
	'ImportTemplateDialog_8': "Creating template in repository",
	'ImportTemplateDialog_9': "Are you sure you want to delete the process template '${0}' from the repository?",
	'ImportTemplateDialog_10': "Deleting template from repository", 
	'ImportTemplateDialog_11': "Duplicate ID",
	'ImportTemplateDialog_12': "The following configuration data is provided in the source template. Please select which configuration data will be included in the target template.",
	'ImportTemplateDialog_14': "Configuration Data Type",
	'ImportTemplateDialog_15': "Configuration Data URL",
	'ImportTemplateDialog_16': "Importable",
	'ImportTemplateDialogHTML_1': "Template archive file:",
	'ImportTemplateDialogHTML_2': "ID:",
	'ImportTemplateDialogHTML_3': "Name:",
	'ImportTemplateDialogHTML_4': "Uploading...",
	'ImportTemplateDialogHTML_5': "OK",
	'ImportTemplateDialogHTML_6': "Cancel",
	'ImportTemplateDialogHTML_7': "Overwrite",
	'ImportTemplateDialogHTML_8': "Change Identifiers:",
	'ManageTemplates_1': "Process Templates",
	'ManageTemplates_2': "Use this page to work with templates.  To import a new template, click the \"Import Template\"  link.  To export an existing template, click the export action in the appropriate row in the table below.",
	'ManageTemplates_3': "Name",
	'ManageTemplates_4': "Summary",
	'ManageTemplates_5': "Import Template",
	'ManageTemplates_6': "Loading...",
	'ManageTemplates_7': "Export ${0}",
	'ManageTemplates_8' : "ID",
	'ManageTemplates_9': "No process templates found.  You can deploy a set of predefined process templates by clicking the \"Deploy Predefined Templates\" link.",
	'ManageTemplates_10': "Template export in progress",
	'ManageTemplates_11': "Template exported successfully",
	'ManageTemplates_12': "Error exporting template: ${0}",
	'ManageTemplates_13': "Pending ...",
	'ManageTemplates_14': "Error deploying predefined process templates to the repository.",
	'ManageTemplates_15': "Deploy Predefined Templates",
	'ManageTemplates_16': "Error deleting the template from the repository.",
	'ManageTemplates_17': "Delete ${0}",
	'ManageTemplates_18': "Error fetching predefined process templates from the repository.",
	'ManageTemplates_19': "Click here to change the name",
	'ManageTemplates_20': "Saving template ${0}",
	'ManageTemplates_21': "Click here to add an ID",
	'ManageTemplates_22': "Saving template ${0}",
	'ManageTemplates_23': "Click here to add a summary",
	'ManageTemplates_24': "Saving template ${0}",
	'ManageTemplates_25': "Error saving changes",
	'ManageTemplates_26': "Actions",
	'ManageTemplates_27': "Saving template: ${0}",
	'ManageTemplates_28': "Cancel",
	'ManageTemplates_29': "Save",
	'ManageTemplates_30': "Are you sure you want to navigate away from this page?\n\nYou have unsaved changes.  If you continue, you will lose your changes.\n\nPress OK to continue, or Cancel to stay on the current page.",
	'ManageTemplates_31': "You have unsaved changes.  If you continue, you will lose your changes.",
	'ManageTemplates_32': "Process Template Name is required",
	'ManageTemplates_33': "Process Template ID is required",
	'ManageTemplates_34': "You have unsaved changes.  If you continue, you will lose your changes.\n\nPress OK to continue, or Cancel to stay on the current page.",
	'ManageTemplates_35': "There are no predefined templates in the repository.  To import a template, click the \"Import Template\"  link.",
	'ManageTemplates_36': "Edit ${0}",
	'ManageTemplates_37': "Deploying predefined templates to the repository will overwrite any templates that already exist in the repository with the same identifiers.\n\nThis cannot be undone. Continue?",
	'ProcessTemplateManagementPage_1': "Template Administration",
	'ProcessTemplateManagementPage_2': "Manage Templates",
	'ProcessTemplateManagementPage_3': "Refresh",
	'ExportTemplateDialog_1': "Export Process Template",
	'ExportTemplateDialog_2': "Checking process configuration data in this template",
	'ExportTemplateDialog_3': "Select process configuration data",
	'ExportTemplateDialog_4': "Configuration Data Type",
	'ExportTemplateDialog_5': "Configuration Data Url",
	'ExportTemplateDialog_7': "Exportable",
	'ExportTemplateDialogHTML_1': "Fetching...",
	'ExportTemplateDialogHTML_2': "OK",
	'ExportTemplateDialogHTML_3': "Cancel"


})