/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "Save",
	'loading': "Loading data...",
	'noProperties': "There are no properties that match your selection criteria.",

	// widget
	'serviceError': "CRJAZ1515E Error fetching configuration properties",
	
	// super utility
	'correctInvalid': "There are some properties with invalid values. Please correct any properties flagged below and attempt to save again",
	'saveSuccess': "Configuration changes saved successfully.", 
	'saveRestart': "  However, some of your changes will require a server restart before they take effect.",
	'saveError': "CRJAZ1513E An error occurred while saving the configuration properties.  Please check your server log for more details",
	'serverUnreachable': "CRJAZ1514E The server is unreachable.  Check network connectivity.",

	// advanced properties page
	'advancedHeader': "Advanced Properties",
	'hideDefault': "Hide properties set to default values",
	'hideUnchanged': "Hide unchanged properties",

	// configure database connection page
	'databaseHeading': "Database Connection", 
	'databaseTableHeading': "Connection Properties", 
	
	// configure feeds page
	'feedsHeading': "Feed Settings",
	'feedTableHeading': "Connection Properties", 
	
	// configure feeds page
	'mailHeading': "E-mail Settings",
	'mailTableHeading': "Connection Properties",
	
	// configure theming page
	'themingHeading': "Themes",
	'uploadThemeTitle': "Upload Theme Style",
	'manageThemeTitle': "Manage Theme Styles",
	'themeLabel': "Theme Label:",
	'themeZip': "Theme .zip File:",
	'themeUpload': "Upload",
	'themingInvalidLabel': "The label must not contain spaces",
	'themePageIntro': "Use this page to manage the themes on your server.  You can upload a theme .zip file that contains custom CSS, HTML, images, and " +
			"JavaScript widgets.  After uploading a new theme, you can use the \"Preview\" link to test the theme, and you can use the \"Activate\" link to " +
			"apply the theme to the whole server.",
	'themeName': "Theme Label",
	'themeActions': "Actions",
	'themeUploadSuccess': "Successfully uploaded the theme .zip file",
	'themeUploadError': "CRJAZ1516E Error uploading theme .zip file: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Error fetching theme definitions.  See the server log for more details.",
	'themeActionActivate': "Activate",
	'themeActionPreview': "Preview",
	'themeActionDelete': "Delete",
	'confirmDefaultTheme': "Are you sure you want to activate the default look and feel?",
	'confirmActivateTheme': "Are you sure you want to make \"${0}\" the active theme?",
	'confirmDeleteTheme': "Are you sure you want to delete \"${0}\"",	
	'errorSavingProperties' : "An error occured saving properties",
	'dirtyCancelWarn' : "Canceling will discard any changes made.  Are you sure you want to continue?",
	'editPropertiesTitle' : "Edit Properties",
	'editPropertiesHeader': "${0} Properties"
	
})
