/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'calManagement': "Client Access License Management",
	'usersPageDescription': "You can create user accounts and edit user account and licensing information in the Application User Administration pages, or in the Jazz Team Server User Administration pages.  However, to edit Application-specific user settings, you will need to use the Application User Administration page.  In all cases the common user information is synchronized across the Applications and the Server.",	
	'pageDescription': "Use this page to view all users who have been assigned a given Client Access License.  You can also select a Client Access License and assign it to one or more users using a wildcard filter on the user name.",
	'assignCALs': "Assign Client Access Licenses",
	'name': 'Name',
	'userId': 'User ID',
	'email': 'E-Mail',
	'actionsLabel': "Actions",
	'selectRole': "Select a Client Access License Key:",
	'showingFirstUsers': "(Showing first ${0} users)",
	'searchingForUsers': "Searching for users...",
	'noCALsInstalled': "There are no client access licenses installed in your repository.  You can go to the ${0}License Key Management${1} page to upload new Client Access Licenses.",
	'assignLicenses': "Assign ${0} Licenses",
	'calDisabled': "This Client Access License is disabled: ${0}",
	'licensesAvailable': "${0} license(s) available",
	'noMatchingUsers': "No matching users found",
	'unassignLicense': "Unassign License",
	'errorAssigning': "An error occurred while assigning licenses to one or more users.",
	'errorUnassigning': "CRJAZ1535E Error unassigning license: ${0}",
	'previous': "Previous",
	'next': "Next",
	'of': "of",
	'selectKey': "Choose a Key",
	'selectAKeyFirst': "Choose a Client Access License Key in the dropdown above to begin a search.",
	'itemsPerPage': "Items Per Page",
	'reassignAll': "Reassign All"
})	
