/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "Active Users",
	'usersPageDescription': "You can create user accounts and edit user account and licensing information in the Application User Administration pages, or in the Jazz Team Server User Administration pages.  However, to edit Application-specific user settings, you will need to use the Application User Administration page.  In all cases the common user information is synchronized across the Applications and the Server.",
	'pageDescription': "Use this page to create, import, and edit user accounts and assign client access licenses to users.  To create a new account, click the \"Create User\" action above. To edit an account and assign licenses, click on a user name in the list below. To search for a particular user, enter a portion of the name, user ID, or email address in the filter-box below.",
	'search': "Search",
	'actionsLabel': "Actions",
	'name': "Name",
	'userId': "User ID",
	'email': "E-Mail",
	'createUser': "Create User",
	'importUsers': "Import Users",
	'showingFirstUsers': "(Showing first ${0} users)",
	'searchingForUsers': "Searching for users...",
	'searchUsers' : "Search For Users",
	'successfulImport': "Users imported successfully",
	'failedImport': "Problems were encountered importing some of the users:",
	'noMatchingUsers': "No matching users found",
	'archiveUser': "Archive User",
	'errorArchiving': "CRJAZ1517E Error archiving user: ${0}",
	'previous': "Previous",
	'next': "Next",
	'of': "of",
	'confirmArchive': "Are you sure you want to archive this user?",
	'searchPlaceholder': "Type Filter Text",
	'unknown': "Unknown"
})	
