/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Repository Permissions",
	'loading': "Loading...",
	'details': "Details",
	'userIdCS': "User ID (case sensitive):",
	'emailAddr': "E-mail Address:",
	'changePassword': "Change Password...",
	'clientAccessLicenses': "Client Access Licenses",
	'noCALMessage': "A user that has not been assigned a Client Access License has read-only access to all capabilities. A Client Access License is also not required for a user to administer a Jazz Team Server. The server does not limit the number of users with no Client Access License assigned - they will not be counted as part of the server limit.",
	'serverLicenseLimitMessage': "CRJAZ1531W Warning: The server has reached the maximum user limit.  You will not be able to increase the number of users that are assigned a Client Access License type that is counted in the server user limit.",
	'readOnlyName': "The name is a read-only attribute",
	'readOnlyUserID': "The user ID is a read-only attribute",
	'readOnlyEmailAddress': "The email address is a read-only attribute",
	'userRegistryNotWritable': "User details are read-only because this server uses an external user registry",
	'photo': "Photo",
	'revert': "Revert",
	'remove': "Remove",
	'scaled': "Will be scaled to 100 x 100 pixels",
	'userName': "User Name",
	'navigateAway': "Are you sure you want to navigate away from this page?",
	'unsavedChanges': "You have unsaved changes in the user editor.  If you continue, you will lose your changes.",
	'okOrCancel': "Press OK to continue, or Cancel to stay on the current page.",
	'userRegistryError': "CRJAZ1533E Error fetching user registry information.  Please check your user registry configuration.",
	'newDefaultPassword': "New users will be created with a default password equal to their User ID in your directory service.",
	'licensesAvailable': "(${0} available)",
	'simpleLicensesAvailable': "${0} available",
	'noCALsFound': "No client access licenses were found.",
	'licenseInfoError': "CRJAZ1525E Error fetching license information from the repository.",
	'groupInfoError': "CRJAZ1523E Error fetching group information from the user registry.  Please check your registry configuration.",
	'dsNotWritable': "Notice: You are using a directory service that is not writable.  User roles cannot be modified.",
	'errorFetchingUserData': "CRJAZ1520E Error fetching user data.  Please check your registry configuration.",
	'userNotFound': "CRJAZ1532I This user was not found in the directory service. This user will not be able to login unless they have an account in the directory service.",
	'problemFetchingRoles': "CRJAZ1527E Problem fetching user roles: ${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E Error fetching assigned licenses from the repository.",
	'passwordNoMatch': "The passwords you typed do not match",
	'passwordChangeSuccess': "Password changed successfully.",
	'passwordChangeError': "CRJAZ1526E Error changing password: ${0}",
	'incorrectPassword': "Incorrect password",
	'invalidFileName': "CRJAZ1524E An error occured during file upload.\nThis will happen when an invalid fully qualified file name is provided.",
	'errorUploadingFile': "CRJAZ1522E Error uploading file: ${0}",
	'noPhotoOnFile': "No photo on file",
	'photoToBeRemoved': "Photo to be removed on Save",
	'revokeAdminUserWarning': "CRJAZ1528W Warning: You are about to revoke JazzAdmin and JazzUser priviliges from your account.  If you continue, your account will be completely locked out of the repository.  Are you sure you would like to continue?",
	'revokeAdminWarning': "CRJAZ1529W Warning: You are about to revoke JazzAdmin privileges from your account.  If you continue, your account will be locked out of the admin application.  Are you sure you would like to continue?",
	'revokeUserWarning': "CRJAZ1530W Warning: You are about to revoke JazzUser privileges from your account.  If you continue, your account will be completely locked out of the repository.  Are you sure you would like to continue?",
	'saveInProgress': "Save in progress...",
	'userMustHaveName': "The user must have a name",
	'userMustHaveID': "The user must have a User ID",
	'userMustHaveEmail': "The user must have an e-mail address",
	'userCreatedSuccessfully': "User created successfully.",
	'userSavedSuccessfully': "User saved successfully.",
	'userSaveFailed': "CRJAZ1534E Saving user failed.",
	'refreshWarning': "Refreshing will discard any changes you have made.  Would you like to continue?",
	'errorTimeout': "CRJAZ1521E Save operation timed-out for editor page: ${0}",
	'overviewTabName': "Overview",
	'refresh': "Refresh", 
	'save': "Save",
	'invalidEmail': "Invalid e-mail address. Please correct the e-mail address below.",
	'licenseHelpMessage': "Learn more about licenses >",
	'licenseAssignedError': "CRJAZ1846E An error occurred while trying to assign the Client Access License keys to the user. Click \"show details\" to view the details of the license assignment error. Follow the instructions to fix the problem, and click \"Save\" to try again."
})	
