/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function() {
dojo.provide("com.ibm.rdm.fronting.server.web.reqpromigration.ui.internal.jfs.RRCOAuthDialog");

dojo.require("jazz.ui.Dialog");

dojo.require("dojo.i18n");
dojo.requireLocalization("com.ibm.rdm.fronting.server.web.reqpromigration.ui.internal.wizard", "WizardMessages");

dojo.declare("com.ibm.rdm.fronting.server.web.reqpromigration.ui.internal.jfs.RRCOAuthDialog", jazz.ui.Dialog, {
	
	constructor: function(args) {
		this.messages = dojo.i18n.getLocalization("com.ibm.rdm.fronting.server.web.reqpromigration.ui.internal.wizard", "WizardMessages");
		this.contentNode = document.createElement("div");
		this.contentNode.style.border = "none";
		this.contentNode.style.padding = "30px";
		this.contentNode.appendChild(document.createTextNode(this.messages.loginPopupBlocked));
		this.loginLink = document.createElement("a");
		this.loginLink.href = "#";
		this.loginLink.appendChild(document.createTextNode(this.messages.login));
		this.contentNode.appendChild(this.loginLink);
		this.popupUrl = args.popupUrl;
		this.primaryTitle = this.messages.loginPopupBlockedTitle;
	},
	
	postCreate: function () {
		this.inherited(arguments);
		this.connect(this.loginLink, "onclick", function (e) {
			dojo.stopEvent(e);
			this.setWindow(window.open(this.popupUrl, "oauthPopup", "location=1,status=1,scrollbars=1,width=650,height=500"));
		});
	},
	
	setWindow: function(winObj){
		this._winObj = winObj;
	}
});
})();